HENkaku 3.68は9月以降か?

The Flow氏がHENkakuについて情報を公開

リリース? 2018年9月以降になるよ

とのこと。

なおHENkaku対応FWは3.65~3.68になるもよう。

ensoを使いたいなら3.65のまま、
3.68でしか動かないゲームがしたいなら3.68にアップデートして構いません。

なおensoは3.65までしか動かないため、3.68のゲームがやりたい場合は
必然的にensoを諦める必要があります。

ついでにいうとenso前提のプラグインが多くあるため
3.68は限定的な機能しか使えなくなるかもしれません。

3.68でもensoが出来る日が来るといいのですけどね。

他のHENkakuの記事を見たい方はこちら・・・HENkaku